[pytest]
filterwarnings =
    ignore::DeprecationWarning
testpaths = tests
required_plugins = pytest-html-reporter
markers =
    cve: Mark a test as a cve test
    cisco: Cisco tests
    paloalto: Palo Alto tests
